html {
	background: url(images/background_papyrus.gif);
	font-family: Arial,Verdana, Arial, Georgia, "sans serif",serif;
	font-size: 95%;
	font-weight:normal;
	line-height:1.6em;
	color:#000;
}

	
a img { border:none; }

p { padding-left: 1px;}

img {margin-right: 10px;}


.center {margin-left:auto;margin-right:auto;text-align:center}

#main {
	margin-left:auto;
	margin-right:auto;
	width:900px;
	position:relative;
}

#contentTable {
	margin-left:1px;
	border-collapse:collapse;	
	width:100%;
}
#leftCol {
	width: 15%;
	vertical-align:top;
}
#pageContent {
	color:#000;
	width:80%
}
#pageContent li{line-height: 1.3em;
	list-style-type:circle;}

.tablecontent p img{margin:5px 5px 3px 13px;}

.tablehead {
	background: url(images/banner_papyrus.gif);
	font-size:20px;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
	line-height:5em;
}
table.alt, table.althorz {
	border:solid 1px #000;
	border-collapse:collapse;
}
	table.alt td, table.alt th, table.althorz th, table.althorz td {
		border:solid 1px #000;
		padding:0 3px;
	}
	table.alt th {
		background:#87775D;
		color:#FFF;
		font-weight:bold;
	}
	table.alt tr.a, table.althorz th {background:#EAE0B8;}
	table.alt tr.b, table.althorz td {background:#AF9A75;}

#footer {
	text-align: left;
	margin-left: 1px;
	margin-right: 1px;
	font-size: 81%;
}

	#left{
		float:left;
	}
	
	#right{
		float:right;
	}

	#footer a {
		color:#fff; /*white */
		color:#003399; /* blue */
		color:#635F38; /* med olive green */
		text-decoration:none;
	}
	#footer a:visited {
		color:#F9E9AC; /* beige */
		color:#333333; /*dark grey*/
		text-decoration:none;
	}
	#footer a:hover {
		color:#FAE300; /* yellow */
		text-decoration:none;
	}
	#footer a:active {
		color:#006666; /* bluegreen*/
		text-decoration:none;
	}
	
	#footer a.fakelink {
	text-decoration:underline;
	cursor:pointer;
	}

#navBar {
	height:auto;
	margin-left:0;
	width:100%;
}
	#navBar ul {
		padding: 0;
		list-style: none;
		z-index: 100;
		font-size: 13px;
		line-height:1.40em;
		font-weight:bold;
		font-style:italic;
	}
	
	#navBar ul{margin: 1px 3px;}
	#navBar a {display: block; 
		background: url(images/nav_vert_papyrus.gif) no-repeat;
		width:141px;
		height:20px;
		padding-left:5px;
	}
	#navBar a:hover{text-decoration: none;}
	#navBar ul a:hover{text-decoration: none;}
	
	#navBar a {color:#000;text-decoration:none;}
	#navBar a:visited {color:#333} /* dark grey */
	#navBar a:hover {color:#fff; background: url(images/nav_vert_over_papyrus.gif) no-repeat;} /* white */
	#navBar a:active {color:#2E1D16;}   /* tan  */
	#navBar a:focus {color:#ABA5A3;} /* grey */
	
	
#coName {
	margin-left:60px;
	margin-bottom:50px;
}
	#hdrImg {
	margin-left:7px;
	margin-bottom:0;
	}
h1 {
	font-weight:bold;
	color: seagreen;
	font-family: verdana, arial;
	font-size: 12pt;
}

	h2 {
		font-weight:bold;
		color: seagreen;
		font-family: verdana, arial;
		font-size: 10.7pt;
	}
	
	h3 {
		font-weight:bold;
		color: seagreen;
		font-family: verdana, arial;
		font-size: 10pt;
	}
	
	h4 {
		color:seagreen;
		font-family: verdana, arial;
		font-size: 9pt;
		margin:0;padding:0;
	}
	
	h5 {
		color:seagreen;
		font-family: verdana, arial;
		font-size: 8.75pt;
		margin-left: 0em;
	}
	
	h6 {
		color:seagreen;
		font-family: verdana, arial;
		font-size: 8.5pt;
		margin-left: 3.33em;
	}